astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v1.1.1 »
- ASCII Tables (`astropy.io.ascii`) »
- TableOutputter

# TableOutputter

class `astropy.io.ascii.``TableOutputter`

  Bases: `astropy.io.ascii.BaseOutputter`

  Output the table as an astropy.table.Table object.

  Attributes Summary

  `default_converters` |

  Methods Summary

  `__call__`(cols, meta) |

  Attributes Documentation

  `default_converters` = [(<function generic_converter at 0x7f523a40a1b8>, <class 'astropy.io.ascii.core.IntType'>), (<function generic_converter at 0x7f523a40a140>, <class 'astropy.io.ascii.core.FloatType'>), (<function generic_converter at 0x7f523a40a668>, <class 'astropy.io.ascii.core.StrType'>)]

  Methods Documentation

  `__call__`(cols, meta)